Index: packages.ent
===================================================================
--- packages.ent	(revision 3e2ac00fcbfdedb3304812af7d3be7920692c984)
+++ packages.ent	(revision 92563094fbeb66356bd9e8f327bb974d26547887)
@@ -41,13 +41,13 @@
 <!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 12 SBU with tests)">
 
-<!ENTITY bash-version "4.2">
-<!ENTITY bash-size "6,845 KB">
+<!ENTITY bash-version "4.3">
+<!ENTITY bash-size "7,770 KB">
 <!ENTITY bash-url "&gnu;bash/bash-&bash-version;.tar.gz">
-<!ENTITY bash-md5 "3fb927c7c33022f1c327f14a81c0d4b0">
+<!ENTITY bash-md5 "81348932d5da294953e15d4814c74dd1">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-ch5-du "48 MB">
+<!ENTITY bash-ch5-du "44 MB">
 <!ENTITY bash-ch5-sbu "0.4 SBU">
-<!ENTITY bash-ch6-du "45 MB">
-<!ENTITY bash-ch6-sbu "1.7 SBU">
+<!ENTITY bash-ch6-du "44 MB">
+<!ENTITY bash-ch6-sbu "1.6 SBU">
 
 <!ENTITY bc-version "1.06.95">
@@ -267,12 +267,12 @@
 <!ENTITY gperf-ch6-sbu "0.1 SBU">
 
-<!ENTITY grep-version "2.16">
-<!ENTITY grep-size "1,184 KB">
+<!ENTITY grep-version "2.18">
+<!ENTITY grep-size "1,185 KB">
 <!ENTITY grep-url "&gnu;grep/grep-&grep-version;.tar.xz">
-<!ENTITY grep-md5 "502350a6c8f7c2b12ee58829e760b44d">
+<!ENTITY grep-md5 "7439f8266f50844b56cc3e2721606541">
 <!ENTITY grep-home "&gnu-software;grep/">
 <!ENTITY grep-ch5-du "21 MB">
 <!ENTITY grep-ch5-sbu "0.2 SBU">
-<!ENTITY grep-ch6-du "30 MB">
+<!ENTITY grep-ch6-du "31 MB">
 <!ENTITY grep-ch6-sbu "0.4 SBU">
 
@@ -396,10 +396,10 @@
 <!ENTITY linux-major-version "3">
 <!ENTITY linux-minor-version "13">
-<!ENTITY linux-patch-version "3">
+<!ENTITY linux-patch-version "6">
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
 <!-- <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;"> -->
-<!ENTITY linux-size "75,393 KB">
+<!ENTITY linux-size "75,386 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "ad98a0c623a124a25dab86406ddc7119">
+<!ENTITY linux-md5 "445aa27da818617409982f42902a6e41">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 3.9.0 / gcc-4.8.0 on x86_64 : minimum is
@@ -442,8 +442,8 @@
 <!ENTITY man-db-ch6-sbu "0.5 SBU">
 
-<!ENTITY man-pages-version "3.59">
-<!ENTITY man-pages-size "1,172 KB">
+<!ENTITY man-pages-version "3.62">
+<!ENTITY man-pages-size "1,179 KB">
 <!ENTITY man-pages-url "http://www.kernel.org/pub/linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "d8e4d8287a76ee861351b905044c8e92">
+<!ENTITY man-pages-md5 "3877e1539dcb46bd23605b4d9d73c57d">
 <!ENTITY man-pages-home "http://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-ch6-du "23 MB">
@@ -516,18 +516,18 @@
 <!ENTITY procps-ng-ch6-sbu "0.2 SBU">
 
-<!ENTITY psmisc-version "22.20">
-<!ENTITY psmisc-size "422 KB">
+<!ENTITY psmisc-version "22.21">
+<!ENTITY psmisc-size "447 KB">
 <!ENTITY psmisc-url "&sourceforge;psmisc/psmisc-&psmisc-version;.tar.gz">
-<!ENTITY psmisc-md5 "a25fc99a6dc7fa7ae6e4549be80b401f">
+<!ENTITY psmisc-md5 "935c0fd6eb208288262b385fa656f1bf">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "4.2 MB">
+<!ENTITY psmisc-ch6-du "4.0 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY readline-version "6.2">
-<!ENTITY readline-size "2,225 KB">
+<!ENTITY readline-version "6.3">
+<!ENTITY readline-size "2,411 KB">
 <!ENTITY readline-url "&gnu;readline/readline-&readline-version;.tar.gz">
-<!ENTITY readline-md5 "67948acb2ca081f23359d0256e9a271c">
+<!ENTITY readline-md5 "33c8fb279e981274f485fd91da77e94a">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "17.2 MB">
+<!ENTITY readline-ch6-du "16.5 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -587,8 +587,8 @@
 <!ENTITY systemd-ch6-sbu "0.1 SBU">
 
-<!ENTITY tzdata-version "2013i">
-<!ENTITY tzdata-size "214 KB">
+<!ENTITY tzdata-version "2014a">
+<!ENTITY tzdata-size "215 KB">
 <!ENTITY tzdata-url "http://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "8bc69eb75bea496ebe1d5a9ab576702d">
+<!ENTITY tzdata-md5 "423a11bcffc10dda578058cf1587d048">
 <!ENTITY tzdata-home "http://www.iana.org/time-zones">
 <!ENTITY tzdata-ch6-du "6.4 MB">
